org.apache.lucene.analysis.no

## Class NorwegianMinimalStemmer

- java.lang.Object
- - org.apache.lucene.analysis.no.NorwegianMinimalStemmer

    public class NorwegianMinimalStemmer
    extends Object

Minimal Stemmer for Norwegian bokmål (no-nb)

Stems known plural forms for Norwegian nouns only, together with genitiv -s

### Constructor Summary

Constructors
Constructor and Description
`NorwegianMinimalStemmer()`

### Method Summary

Methods
`int` `stem(char[] s, int len)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NorwegianMinimalStemmer

    public NorwegianMinimalStemmer()

### Method Detail

#### stem

    public int stem(char[] s,
           int len)